## python-hkdf 0.0.3

=== debian/changelog ===
python-hkdf (0.0.3-5) unstable; urgency=medium

  * Adopt orphaned package (Closes: #833945)
  * Create packaging repository on salsa.d.o

  * Change debhelper compatibility from 9 to 13
  * d/control: Declare compliance with policy v4.5.1.
    No change required.

  * d/watch: Refresh from pypi.debian.net.
    + Now in uscan version 4 syntax
    + Added upstream's OpenPGP key for validation

 -- Guinness <guinness@crans.org>  Sun, 06 Dec 2020 15:58:19 +0100

python-hkdf (0.0.3-4) unstable; urgency=medium

  * QA upload.
  * Drop python2 package. (Closes: #937811)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2019 00:32:31 +0000

python-hkdf (0.0.3-3) unstable; urgency=medium

  * QA upload.
  * Fix the python3-hkdf dependencies. (Closes: #867433)

 -- Adrian Bunk <bunk@debian.org>  Thu, 06 Jul 2017 19:16:59 +0300

python-hkdf (0.0.3-2) unstable; urgency=medium

  * Add missing URL to package descriptions.  closes: #864149.
  * Set maintainer to Debian QA Group.

 -- Clint Adams <clint@debian.org>  Sun, 04 Jun 2017 10:59:31 -0400

python-hkdf (0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 04 Jun 2016 14:02:07 -0700
