=== debian/control ===
Source: python-hkdf
Maintainer: Guinness <guinness@crans.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/casebeer/python-hkdf
Vcs-Git: https://salsa.debian.org/debian/python-hkdf.git
Vcs-Browser: https://salsa.debian.org/debian/python-hkdf/

Package: python3-hkdf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: HMAC-based Extract-and-Expand Key Derivation Function (HKDF)
 This module implements the HMAC Key Derivation function, defined at
 http://tools.ietf.org/html/draft-krawczyk-hkdf-01
 .
 There are two interfaces: a functional interface, with separate
 extract and expand functions as defined in the draft RFC, and a
 wrapper class for these functions.
