=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hkdf
%:
	dh $@ --with python3 --buildsystem=pybuild
